Subject: Re: bug#39635: [PATCH] website: Modify use of H1 headings

From: zimoun <[email-masked]>
Date: Tue, 18 Oct 2022 17:58:20 +0200

Hi Luis,

Sorry for not being super responsive.  It is about an old patch#39635
submission [1].

1: <http://issues.guix.gnu.org/issue/39635>

On Sat, 10 Oct 2020 at 19:51, Luis Felipe <[email-masked]> wrote:
> On Friday, October 9, 2020 2:49 AM, Maxim Cournoyer <[email-masked]> wrote:

>> Thanks for the patch! It makes sense. Unfortunately it doesn't apply
>> with 'git am' :-/. Could you rebase it on the current master branch of
>> guix-artwork?

[...]

> I'd redo the work, and send a new patch, but I haven't had much luck with my
> patches for the website, so I guess I pass for now.

What is the status?  Do we close this submission?  Are we waiting for an
update?  Maybe it is included by another patch.

Cheers,
simon